#page-and-post-in-home > .carousel-indicators{
  left: auto !important;
  float: left;
  width: 100%;
  margin: auto;
  /*list-style-type: square;*/
 }
#page-and-post-in-home > .carousel-indicators li{
 /*left: auto !important;*/
/* list-style-type: square;*/
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
  border-radius: 0px;
 }
/* Declare heights because of positioning of img element */
#page-and-post-in-home.carousel div.item {
  background-color: #FFF;
}

#page-and-post-in-home.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 520px;
}
/*
.glyphicon-chevron-left, .glyphicon-chevron-right{
  color: #0b559e;
  text-shadow: 2px 2px #FFF;
}
*/
#page-and-post-in-home.carousel-indicators>li>.active {
  color: #0b559e;
  text-shadow: 2px 2px #FFF;
  /*list-style-type: square;*/
}

#page-and-post-in-home a.right.carousel-control .glyphicon-chevron-right{
  position: absolute;
  top: 25%;
  z-index: 5;
  display: inline-block;
  color: #FFF !important;
}

#page-and-post-in-home a.left.carousel-control .glyphicon-chevron-left{
  position: absolute;
  top: 25%;
  z-index: 5;
  display: inline-block;
  color: #FFF !important;

}

#page-and-post-in-home .item div{
  padding: 20px !important;
}




/******************************************************************************/
